[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildrenLayout

## Declaration

Source position: controls.pp line 1525

`type TControlChildrenLayout = (`
`cclNone,` |  |
`cclLeftToRightThenTopToBottom,` |  |
`cclTopToBottomThenLeftToRight` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.